.service {
						float: left;
						
						width: 100%;
						
						text-align: center;
					}
					
					.service-icon {
						
						display: inline-block;
						
						width: 80px;
						height: 80px;
						margin: 0 0 .5em;
						
						color: #FFF;
						
						font-size: 36px;
						text-align: center;
						line-height: 80px;
						
						background: #F90;
						
						border-radius: 100px;
						
						text-shadow: 1px 1px 2px rgba(0,0,0,.45);
					}
					
					.service-details {
						
					}
					
					#service-web-design .service-icon {						
						background: #222;
					}
					
					#service-web-dev .service-icon {
						background: #888;
					}

                    .tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
                        width:200px;
                    }

                    .nav-tabs > .active > a, .nav-tabs > .active > a:hover  {
                        background-color: transparent;
                        color: #FF9900; 
                    }

.tabs-left > .nav-tabs
{
    border-right: 0px solid #FF9900;
}

.tabs-left > .nav-tabs > li > a:hover {
    background-color: transparent;   
    border-color: transparent;
}

.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs > a:hover {
    border-color: transparent;
}

.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover {
    border-color: transparent;
}                

.tabs-left > .nav-tabs {
 margin-right: 0;   
}

.tab-content {
    padding: 15px;
    border-top: 1px solid #FF9900;
    text-align: justify;
    
}

.tab-content p {
    font-size: 14px;
    text-align: justify;
}

.tab-content img {
    margin: 15px 0 15px 0;
}

.tab-content img.pull-right{
    margin: 0 0 15px 15px;
}